using DevExpress.Xpf.Core;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Media;

namespace VIZ.Package.Module.Resource
{
    /// <summary>
    /// Viz主题资源
    /// </summary>
    public class VizThemeThemePalette : ThemePalette
    {
        public VizThemeThemePalette() : base("VizTheme")
        {
            SetColor("FocusedBorder", (Color)ColorConverter.ConvertFromString("#22FFFFFF"));
            SetColor("AltBorder", (Color)ColorConverter.ConvertFromString("#22FFFFFF"));
        }
    }
}
